#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount3 {
clear: both !important;}

#form5 .vCmsKontaktformLiveContainer {
    margin-bottom: 40px;
}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount3 label {
width: 50%;
float: left;}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount3 .vCmsKontaktformLiveFrmsAbstandLabel {
display: none;}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount4 label {
width: 20%;
float: left;
margin-bottom: 10px;}


#form5 #vCmsKontaktformLiveHolderBtnSubmitSend {
clear: both;
width: 30%;
margin-left: 35%;}


#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount2 select,
#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount4 select,
#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount5 textarea  {
    text-transform: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: 18px;
    font-size: 13px;
    color: #666;
    font-style: normal;
    border-radius: 0;
    box-shadow: none;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    width: 100%;
    display: inline-block;
    border: 1px solid #cfb8ac;
    height: 33px;
    padding: 5px 0px 5px 10px;
    color: #691032;
    margin: 0;
    background: #fff;
    position: relative;
	float: left;
	width: 20%;
}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount4 select,
#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount4 input {
width: 80%;
float: left;
margin-bottom: 10px;}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount5{
width: 95% !important;}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount5 textarea{
width: 100% !important;}

#form5 .new-personen {
width: 100%;}

#form5 .new-personen:nth-child(2){
border-bottom: 1px solid #FFFFFF;
padding-bottom: 10px;
margin-bottom: 10px;}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount2 label {
width: 70%;
float: left;
margin-bottom: 10px;}


@media (max-width: 1199px) {

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount4 label {
    width: 30%;
}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount4 select, #form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount4 input {
    width: 70%;
}
#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount3 label {
    width: 50%;
    float: left;
    font-size: 14px;
}
}

@media (max-width: 991px) {

.vCmsKontaktformLiveHolder .vCmsKontaktformLiveContainer {
    width: 100% !important;
    margin-right: 0%;
    float: left;
}
#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount5{
width: 100% !important;}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount2 label {
    width: 50%;
    float: left;
    margin-bottom: 10px;
}

#form5 #vCmsKontaktformLiveHolderBtnSubmitSend {
    width: 100%;
    margin-left: 0%;
}

}

@media (max-width: 500px) {
#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount2 select {
width: 40%;
}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount3 label {
    width: 100%;
}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount4 label {
    width: 40%;
}

#form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount4 select, #form5 .vCmsKontaktformLiveContainer.vCmsKontaktformLiveContainerCount4 input {
    width: 60%;
}

}